# ``twisted`.`mail`.`imap4`.`_FetchParser`.`Body``

class documentation

`class Body: (source)`

View In Hierarchy

Undocumented

Method | `__bytes__` | Undocumented
Method | `__str__` | Undocumented
Class Variable | `empty` | Undocumented
Class Variable | `header` | Undocumented
Class Variable | `mime` | Undocumented
Class Variable | `part` | Undocumented
Class Variable | `partialBegin` | Undocumented
Class Variable | `partialLength` | Undocumented
Class Variable | `peek` | Undocumented
Class Variable | `text` | Undocumented
Class Variable | `type` | Undocumented

def __bytes__(self): (source)

Undocumented

Returns
`bytes` | Undocumented

def __str__(self): (source)

Undocumented

Returns
`str` | Undocumented

empty: `bool` = (source)

Undocumented

header = (source)

Undocumented

mime = (source)

Undocumented

part: `tuple` = (source)

Undocumented

partialBegin = (source)

Undocumented

partialLength = (source)

Undocumented

peek: `bool` = (source)

Undocumented

text = (source)

Undocumented

type: `str` = (source)

Undocumented